Bug 1417615 - nodejs-ws-7.1.0 is available
Summary: nodejs-ws-7.1.0 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-ws
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: NodeJS Packaging SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1507673 (view as bug list)
Depends On:
Blocks: 1507662
TreeView+ depends on / blocked
 
Reported: 2017-01-30 12:21 UTC by Upstream Release Monitoring
Modified: 2019-08-13 20:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-13 20:27:09 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.87 KB, patch)
2017-01-30 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.87 KB, patch)
2017-02-01 12:29 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.87 KB, patch)
2017-02-04 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.0 (#1417615) (1.09 KB, patch)
2017-02-18 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.0 (#1417615) (1.09 KB, patch)
2017-02-28 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.1 (#1417615) (1.09 KB, patch)
2017-03-13 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.2 (#1417615) (1.02 KB, patch)
2017-03-22 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.3 (#1417615) (1.02 KB, patch)
2017-04-03 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.1 (#1417615) (1.02 KB, patch)
2017-04-21 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.0 (#1417615) (1.02 KB, patch)
2017-05-17 12:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.0 (#1417615) (1.09 KB, patch)
2017-07-27 12:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.2.0 (#1417615) (1.09 KB, patch)
2017-09-15 12:35 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.3.0 (#1417615) (1.09 KB, patch)
2017-11-06 00:34 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.3.1 (#1417615) (1.09 KB, patch)
2017-11-09 00:34 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.3.2 (#1417615) (1.09 KB, patch)
2017-11-21 12:36 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.3.3 (#1417615) (993 bytes, patch)
2017-12-19 12:36 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.0.0 (#1417615) (992 bytes, patch)
2018-01-05 12:39 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.0.1 (#1417615) (1.12 KB, patch)
2019-06-17 17:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.1.0 (#1417615) (1.12 KB, patch)
2019-07-08 17:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-30 12:21:22 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.1.1-1.fc25
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 1 Upstream Release Monitoring 2017-01-30 12:21:41 UTC
Patching or scratch build for nodejs-ws-1.1.1 failed.

Comment 2 Upstream Release Monitoring 2017-01-30 12:21:42 UTC
Created attachment 1245881 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-30 12:21:44 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-02-01 12:29:06 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.1.1-1.fc25
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 5 Upstream Release Monitoring 2017-02-01 12:29:22 UTC
Patching or scratch build for nodejs-ws-1.1.1 failed.

Comment 6 Upstream Release Monitoring 2017-02-01 12:29:23 UTC
Created attachment 1246639 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-02-01 12:29:25 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2017-02-04 00:25:26 UTC
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.1.1-1.fc25
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 9 Upstream Release Monitoring 2017-02-04 00:25:42 UTC
Patching or scratch build for nodejs-ws-1.1.1 failed.

Comment 10 Upstream Release Monitoring 2017-02-04 00:25:43 UTC
Created attachment 1247619 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2017-02-04 00:25:45 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2017-02-18 12:20:53 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.1.1-2.fc26
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 13 Upstream Release Monitoring 2017-02-18 12:20:59 UTC
Created attachment 1255237 [details]
[patch] Update to 2.1.0 (#1417615)

Comment 14 Upstream Release Monitoring 2017-02-18 12:23:41 UTC
hotness's scratch build of nodejs-ws-2.1.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17933343

Comment 15 Upstream Release Monitoring 2017-02-28 12:21:30 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 1.1.1-2.fc26
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 16 Upstream Release Monitoring 2017-02-28 12:21:35 UTC
Created attachment 1258346 [details]
[patch] Update to 2.2.0 (#1417615)

Comment 17 Upstream Release Monitoring 2017-02-28 12:23:08 UTC
hotness's scratch build of nodejs-ws-2.2.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18107145

Comment 18 Upstream Release Monitoring 2017-03-13 12:20:54 UTC
Latest upstream release: 2.2.1
Current version/release in rawhide: 1.1.1-2.fc26
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 19 Upstream Release Monitoring 2017-03-13 12:20:58 UTC
Created attachment 1262424 [details]
[patch] Update to 2.2.1 (#1417615)

Comment 20 Upstream Release Monitoring 2017-03-13 12:22:54 UTC
hotness's scratch build of nodejs-ws-2.2.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18354970

Comment 21 Upstream Release Monitoring 2017-03-22 00:21:57 UTC
Latest upstream release: 2.2.2
Current version/release in rawhide: 1.1.1-3.fc27
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 22 Upstream Release Monitoring 2017-03-22 00:22:01 UTC
Created attachment 1265236 [details]
[patch] Update to 2.2.2 (#1417615)

Comment 23 Upstream Release Monitoring 2017-03-22 00:25:44 UTC
hotness's scratch build of nodejs-ws-2.2.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18511812

Comment 24 Upstream Release Monitoring 2017-04-03 12:22:19 UTC
Latest upstream release: 2.2.3
Current version/release in rawhide: 1.1.1-3.fc27
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 25 Upstream Release Monitoring 2017-04-03 12:22:24 UTC
Created attachment 1268378 [details]
[patch] Update to 2.2.3 (#1417615)

Comment 26 Upstream Release Monitoring 2017-04-03 12:24:08 UTC
hotness's scratch build of nodejs-ws-2.2.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18762843

Comment 27 Upstream Release Monitoring 2017-04-21 00:23:03 UTC
Latest upstream release: 2.3.1
Current version/release in rawhide: 1.1.1-3.fc27
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 28 Upstream Release Monitoring 2017-04-21 00:23:09 UTC
Created attachment 1273107 [details]
[patch] Update to 2.3.1 (#1417615)

Comment 29 Upstream Release Monitoring 2017-04-21 00:25:52 UTC
hotness's scratch build of nodejs-ws-2.3.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19114583

Comment 30 Upstream Release Monitoring 2017-05-17 12:24:56 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 1.1.1-3.fc27
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 31 Upstream Release Monitoring 2017-05-17 12:25:02 UTC
Created attachment 1279685 [details]
[patch] Update to 3.0.0 (#1417615)

Comment 32 Upstream Release Monitoring 2017-05-17 12:26:16 UTC
hotness's scratch build of nodejs-ws-3.0.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19595146

Comment 33 Upstream Release Monitoring 2017-07-27 12:28:26 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 1.1.1-3.fc27
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 34 Upstream Release Monitoring 2017-07-27 12:28:31 UTC
Created attachment 1305350 [details]
[patch] Update to 3.1.0 (#1417615)

Comment 35 Upstream Release Monitoring 2017-09-15 12:34:59 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 1.1.1-4.fc27
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 36 Upstream Release Monitoring 2017-09-15 12:35:05 UTC
Created attachment 1326447 [details]
[patch] Update to 3.2.0 (#1417615)

Comment 37 Upstream Release Monitoring 2017-09-15 12:36:42 UTC
hotness's scratch build of nodejs-ws-3.2.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21881890

Comment 38 Tom Hughes 2017-10-30 22:24:18 UTC
*** Bug 1507673 has been marked as a duplicate of this bug. ***

Comment 39 Tom Hughes 2017-10-30 22:52:32 UTC
This only has one existing dependent (nodejs-net-browserify-alt-0:1.1.0-2.fc27.noarch) but an update to 3.2.0 is a massive leap so it will need checking out carefully.

Comment 40 Upstream Release Monitoring 2017-11-06 00:34:48 UTC
Latest upstream release: 3.3.0
Current version/release in rawhide: 1.1.1-4.fc27
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 41 Upstream Release Monitoring 2017-11-06 00:34:56 UTC
Created attachment 1348382 [details]
[patch] Update to 3.3.0 (#1417615)

Comment 42 Upstream Release Monitoring 2017-11-06 00:37:23 UTC
hotness's scratch build of nodejs-ws-3.3.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22948819

Comment 43 Upstream Release Monitoring 2017-11-09 00:34:47 UTC
Latest upstream release: 3.3.1
Current version/release in rawhide: 1.1.1-4.fc27
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 44 Upstream Release Monitoring 2017-11-09 00:34:51 UTC
Created attachment 1349672 [details]
[patch] Update to 3.3.1 (#1417615)

Comment 45 Upstream Release Monitoring 2017-11-09 00:36:30 UTC
hotness's scratch build of nodejs-ws-3.3.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23004856

Comment 46 Upstream Release Monitoring 2017-11-21 12:36:29 UTC
Latest upstream release: 3.3.2
Current version/release in rawhide: 1.1.1-4.fc27
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 47 Upstream Release Monitoring 2017-11-21 12:36:33 UTC
Created attachment 1356667 [details]
[patch] Update to 3.3.2 (#1417615)

Comment 48 Upstream Release Monitoring 2017-11-21 12:38:13 UTC
hotness's scratch build of nodejs-ws-3.3.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23283151

Comment 49 Upstream Release Monitoring 2017-12-19 12:36:33 UTC
Latest upstream release: 3.3.3
Current version/release in rawhide: 3.3.2-1.fc28
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 50 Upstream Release Monitoring 2017-12-19 12:36:37 UTC
Created attachment 1370006 [details]
[patch] Update to 3.3.3 (#1417615)

Comment 51 Upstream Release Monitoring 2017-12-19 12:37:48 UTC
hotness's scratch build of nodejs-ws-3.3.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23792517

Comment 52 Upstream Release Monitoring 2018-01-05 12:39:20 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.3.2-1.fc28
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 53 Upstream Release Monitoring 2018-01-05 12:39:25 UTC
Created attachment 1377473 [details]
[patch] Update to 4.0.0 (#1417615)

Comment 54 Upstream Release Monitoring 2018-01-05 12:40:38 UTC
hotness's scratch build of nodejs-ws-4.0.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24013466

Comment 55 Upstream Release Monitoring 2018-02-23 00:38:12 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 3.3.2-1.fc28
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 56 Upstream Release Monitoring 2018-03-07 00:40:54 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 3.3.2-2.fc29
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 57 Upstream Release Monitoring 2018-03-20 00:41:38 UTC
Latest upstream release: 5.1.0
Current version/release in rawhide: 3.3.2-2.fc29
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 58 Upstream Release Monitoring 2018-04-03 12:36:17 UTC
Latest upstream release: 5.1.1
Current version/release in rawhide: 3.3.2-2.fc29
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 59 Upstream Release Monitoring 2018-05-22 00:40:01 UTC
Latest upstream release: 5.2.0
Current version/release in rawhide: 3.3.2-2.fc29
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 60 Upstream Release Monitoring 2018-06-24 00:37:39 UTC
Latest upstream release: 5.2.1
Current version/release in rawhide: 3.3.2-2.fc29
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 61 Upstream Release Monitoring 2018-07-12 00:40:09 UTC
Latest upstream release: 5.2.2
Current version/release in rawhide: 3.3.2-2.fc29
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 62 Upstream Release Monitoring 2018-07-22 00:40:36 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 3.3.2-3.fc29
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 63 Upstream Release Monitoring 2019-01-24 07:17:02 UTC
Latest upstream release: 6.1.3
Current version/release in rawhide: 3.3.2-3.fc29
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 64 Upstream Release Monitoring 2019-02-16 17:26:12 UTC
Latest upstream release: 6.1.4
Current version/release in rawhide: 3.3.2-4.fc30
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 65 Upstream Release Monitoring 2019-03-06 09:14:07 UTC
Latest upstream release: 6.2.0
Current version/release in rawhide: 3.3.2-4.fc30
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 66 Upstream Release Monitoring 2019-03-27 11:09:48 UTC
Latest upstream release: 6.2.1
Current version/release in rawhide: 3.3.2-4.fc30
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 67 Upstream Release Monitoring 2019-04-30 17:13:39 UTC
Latest upstream release: 7.0.0
Current version/release in rawhide: 3.3.2-4.fc30
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2476/

Comment 68 Upstream Release Monitoring 2019-06-17 17:16:08 UTC
Latest upstream release: 7.0.1
Current version/release in rawhide: 3.3.2-4.fc30
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2476/

Comment 69 Upstream Release Monitoring 2019-06-17 17:16:11 UTC
Created attachment 1581504 [details]
[patch] Update to 7.0.1 (#1417615)

Comment 70 Upstream Release Monitoring 2019-07-08 17:15:42 UTC
Latest upstream release: 7.1.0
Current version/release in rawhide: 3.3.2-4.fc30
URL: http://npmjs.org/package/ws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2476/

Comment 71 Upstream Release Monitoring 2019-07-08 17:15:44 UTC
Created attachment 1588441 [details]
[patch] Update to 7.1.0 (#1417615)

Comment 72 Ben Rosser 2019-08-13 16:08:38 UTC
nodejs-ws seems to be *very* stale now-- and there also appear to be a bunch of security bugs.

Any chance the package can be updated?

Comment 73 Tom Hughes 2019-08-13 20:26:43 UTC
Doesn't seem to be, though I have no idea if any of the three modules that use it will cope with such a jump - they don't have any version constraints though so that's somebody else's problem...


Note You need to log in before you can comment on or make changes to this bug.